# Method: accounts.programs.disable

- [HTTP request](https://developers.google.com/merchant/api/reference/rest/accounts_v1alpha/accounts.programs/disable#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/merchant/api/reference/rest/accounts_v1alpha/accounts.programs/disable#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/merchant/api/reference/rest/accounts_v1alpha/accounts.programs/disable#body.request_body)
- [Response body](https://developers.google.com/merchant/api/reference/rest/accounts_v1alpha/accounts.programs/disable#body.response_body)
- [Authorization scopes](https://developers.google.com/merchant/api/reference/rest/accounts_v1alpha/accounts.programs/disable#body.aspect)
- [Try it!](https://developers.google.com/merchant/api/reference/rest/accounts_v1alpha/accounts.programs/disable#try-it)

Disable participation in the specified program for the account.

### HTTP request

`POST https://merchantapi.googleapis.com/accounts/v1alpha/{name=accounts/*/programs/*}:disable`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the program for which to disable participation for the given account. Format: `accounts/{account}/programs/{program}`. For example, `accounts/123456/programs/free-listings`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/merchant/api/reference/rest/accounts_v1alpha/accounts.programs#Program`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).